Subject: bug#23194: Benign error in installation image: "stty: standard input: Input/output error"

From: Chris Marusich <[email-masked]>
Date: Sat, 02 Apr 2016 14:09:51 -0700

Hi,

In the installation image for GuixSD v0.10.0, I get some I/O errors on
the terminal just before/during/after the MOTD is displayed:

"stty: standard input: Input/output error"

The error appears to be benign because I encountered no actual problems
with input or output.  However, it would be nice to find out why this is
being emitted and fix it, so that errors are not the first thing that
new GuixSD users see when installing the system.

-- 
Chris